=== Portfile ===
# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
# $Id$

PortSystem          1.0

name                natsort
version             1.0.5
categories          sysutils
maintainers         nmurray
description         Martin Pool's Natural Order String Comparison Sorting Utility
long_description    natsort is a natural order string comparison sorting utility. Written by Martin Pool.
homepage            http://sourcefrog.net/projects/natsort/
platforms           darwin
# master_sites        sourceforge
master_sites        http://localhost/experiments/ports/natsort/releases/

checksums           md5 dff743ceb2dd2cf1034bd9f330359e12 \
                    sha1 5ef321bcad50da44b676e0c3290896dd242e64e3

use_configure       no
destroot.args       BINDIR=${destroot}${prefix}/bin
# destroot.destdir    PREFIX=${destroot}${prefix}
